# Type: Float




_A real number that conforms to the xsd:float specification_



URI: [xsd:float](http://www.w3.org/2001/XMLSchema#float)

* [base](https://w3id.org/linkml/base): float

* [uri](https://w3id.org/linkml/uri): xsd:float









## Identifier and Mapping Information







### Schema Source


* from schema: https://w3id.org/SiLA/FeatureCall




## Mappings

| Mapping Type | Mapped Value |
| ---  | ---  |
| self | xsd:float |
| native | https://w3id.org/SiLA/FeatureCall/:float |
| exact | schema:Float |



